## gff
Class GFFCompare

    java.lang.Object
      gff.GFFCompare

    public class GFFCompare

extends Object

Author:
  Matthew Pocock

Constructor Summary
`GFFCompare()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GFFCompare

    public GFFCompare()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`